BlitzReels
BlitzReelsDocumentation
API Reference
GET
/publishing/posts/{postId}

Read publishing status and provider receipts.

Authorization

ApiKeyAuth
Authorization<token>

Use Bearer br_live_....

In: header

Path Parameters

postId*string
Match^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$
Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/publishing/posts/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "post_id": "string",  "status": "string",  "project_id": "string",  "export_id": "string",  "caption": "string",  "scheduled_for": "string",  "targets": [    {      "target_id": "string",      "connection_id": "string",      "platform": "youtube",      "status": "scheduled",      "remote_post_id": "string",      "remote_post_url": "string",      "published_at": "string",      "error_code": "string",      "error_message": "string"    }  ]}